Bug 169184 - Update port: sysutils/hardlink Convert to Options NG
Summary: Update port: sysutils/hardlink Convert to Options NG
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: Normal Affects Only Me
Assignee: Michael Scheidell
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2012-06-17 20:40 UTC by Douglas Thrift
Modified: 2012-06-18 07:10 UTC (History)
1 user (show)

See Also:


Attachments
hardlink.2012-06-16T234233Z.diff (631 bytes, patch)
2012-06-17 20:40 UTC, Douglas Thrift
no flags Details | Diff

Note You need to log in before you can comment on or make changes to this bug.
Description Douglas Thrift 2012-06-17 20:40:13 UTC
Converted to Options NG and massaged portlint's warning about LIB_DEPENDS.
Comment 1 Edwin Groothuis freebsd_committer 2012-06-17 20:40:24 UTC
Class Changed
From-To: maintainer-update->change-request

Fix category (submitter is not maintainer) (via the GNATS Auto Assign 
Tool)
Comment 2 Edwin Groothuis freebsd_committer 2012-06-17 20:40:27 UTC
Maintainer of sysutils/hardlink,

Please note that PR ports/169184 has just been submitted.

If it contains a patch for an upgrade, an enhancement or a bug fix
you agree on, reply to this email stating that you approve the patch
and a committer will take care of it.

The full text of the PR can be found at:
    http://www.freebsd.org/cgi/query-pr.cgi?pr=ports/169184

-- 
Edwin Groothuis via the GNATS Auto Assign Tool
edwin@FreeBSD.org
Comment 3 Edwin Groothuis freebsd_committer 2012-06-17 20:40:30 UTC
State Changed
From-To: open->feedback

Awaiting maintainers feedback (via the GNATS Auto Assign Tool)
Comment 4 Douglas Thrift 2012-06-17 20:45:50 UTC
Oops, I forgot to include the RedPorts report.

https://redports.org/buildarchive/20120616194331-29416/
-- 
Douglas William Thrift
<douglas@douglasthrift.net>
<http://douglasthrift.net/>


On 6/17/2012 12:40 PM, Edwin Groothuis wrote:
> Maintainer of sysutils/hardlink,
> 
> Please note that PR ports/169184 has just been submitted.
> 
> If it contains a patch for an upgrade, an enhancement or a bug fix
> you agree on, reply to this email stating that you approve the patch
> and a committer will take care of it.
> 
> The full text of the PR can be found at:
>     http://www.freebsd.org/cgi/query-pr.cgi?pr=ports/169184
>
Comment 5 Michael Scheidell freebsd_committer 2012-06-18 06:55:55 UTC
State Changed
From-To: feedback->open

fix class, submitter is maintainer 


Comment 6 Michael Scheidell freebsd_committer 2012-06-18 06:55:55 UTC
Class Changed
From-To: change-request->maintainer-update

I'll take it. 


Comment 7 Michael Scheidell freebsd_committer 2012-06-18 06:55:55 UTC
Responsible Changed
From-To: freebsd-ports-bugs->scheidell

Correction in state.
Comment 8 dfilter service freebsd_committer 2012-06-18 07:05:53 UTC
scheidell    2012-06-18 06:05:41 UTC

  FreeBSD ports repository

  Modified files:
    sysutils/hardlink    Makefile 
  Log:
  - Convert to options NG
  - relax test of LIB_DEPENDS on pcreposix
  
  PR:             ports/169184
  Submitted by:   douglas@douglasthrift.net (maintainer)
  
  Revision  Changes    Path
  1.4       +4 -2      ports/sysutils/hardlink/Makefile
_______________________________________________
cvs-all@freebsd.org mailing list
http://lists.freebsd.org/mailman/listinfo/cvs-all
To unsubscribe, send any mail to "cvs-all-unsubscribe@freebsd.org"
Comment 9 Michael Scheidell freebsd_committer 2012-06-18 07:06:00 UTC
State Changed
From-To: open->closed

Committed. Thanks!